<p>{{ 'label.hello'|trans }},</p>

<p>{{ 'reset_password.paragraph1'|trans }}</p>

<a href="{{ vue_app_url ~ '/reset-password?token=' ~ resetToken.token }}">
    {{ vue_app_url ~ '/reset-password?token=' ~ resetToken.token }}
</a>

<p>{{ 'reset_password.paragraph2'|trans }} {{ resetToken.expirationMessageKey|trans(resetToken.expirationMessageData, 'ResetPasswordBundle') }}.</p>

<p>{{ 'label.salutation'|trans }},</p>